Changeset 7001 in josm for trunk/README


Ignore:
Timestamp:
2014-04-26T03:53:35+02:00 (5 years ago)
Author:
Don-vip
Message:

see #8465 - switch core to Java 7

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/README

    r6216 r7001  
    1010
    1111* The JOSM .jar file, e.g., josm-tested.jar or josm-latest.jar
    12 * Java Runtime Environment (JRE) 1.6, or later.
     12* Java Runtime Environment (JRE) 7, or later.
    1313
    1414
    1515How to get Java Runtime Environment
    1616-----------------------------------
    17 You need JRE Version 1.6 (also called Java 6), or later.
     17You need JRE Version 7, or later.
    1818
    1919Microsoft Windows and Apple Mac OS X users should visit http://www.java.com
Note: See TracChangeset for help on using the changeset viewer.